extends ../../common-templates/layout

block content
  p.alert.alert-success You have successfully named yourself!
  
  p Enjoy this screen we show you to distract you the fact that something is happening in the background!

  p
    | When you've had enough, you can 
    a(href="/") go back to the Dashboard
